# Uses of Class
org.openscience.jmol.app.jmolpanel.PreferencesDialog

Packages that use PreferencesDialog
Package
Description
org.openscience.jmol.app.jmolpanel

## Uses of PreferencesDialog in org.openscience.jmol.app.jmolpanel

Fields in org.openscience.jmol.app.jmolpanel declared as PreferencesDialog
Modifier and Type
Field
Description
`protected PreferencesDialog`
JmolPanel.`preferencesDialog`